/* Add your custom CSS here. */

@media print {
	#bottom {
		height:142px; 
		overflow:hidden;
		padding:0;
	}
	#bottom .footer_content { 
		background-color:#FFFFFF !important; 
		color: #000; 
		font-family:Arial, Helvetica, sans-serif; 
		font-size:10px; 
		box-shadow:none; 
		border:1px solid #666666; 
	}
	h3.widget-title { 
		color:#000 !important; 
	}
	.tb-contact_widget ul.simple-contact li {
		padding:0;
		}
	
} 